Subject: M$ Video for Windows
From: "Sergey R. Grigoriev" <[email-masked]>
To: [email-masked]
Date: Wed, 17 May 2000 12:39:25 +0200

Hallo!

I found, that vfw-library is not valid - all functions are here,
but W9x has no vfw32.dll (it splitted into 3 files).

I used objdump to extract all exports from shipped with W98 dlls,
and added correct @xx to it.
(And I found, that not all function from docs are here!)

all *.def and batch-file to produce right (und usable) export
libarys are attached.

Best wishes

Serge

/* Author of MJPG-Real-Time-Video-Codec http://www.mainconcept.com */

--
Want to unsubscribe from this list?
Send a message to [email-masked]